@echo off
cls
if %1~==~ goto err
if %2~==~ goto err

:pro
echo                    Dragon Knight 3 
echo Level 3 Upgrade Disk Installation Program (DISK VERSION)
echo.
echo Please insert Disk 1 in Drive %1
pause
%2
cd \kx\kx
del *.vol
copy %1\*.vol 
echo Please insert Disk 2 in Drive %1
pause
copy %1\*.vol 
echo Please insert Disk 3 in Drive %1
pause
copy %1\*.vol 
cd ..
copy %1\kx.exe k.exe 
echo.
echo Installation Complete!!
echo Type 'KX' to play.
goto quit

:err
echo Please use this method to install
echo INSTALL [SOURCE DRIVE] [DESTNATION DRIVE]
echo e.g. INSTALL A: C:

:quit

